/*
    Mobile Menu Core Style
*/

.slicknav_btn { position: relative; display: block; vertical-align: middle; float: right; padding: 0.438em 0.625em 0.438em 0.625em; line-height: 1.125em; cursor: pointer; }
.slicknav_menu  .slicknav_menutxt { display: block; line-height: 1.188em; float: left; }
.slicknav_menu .slicknav_icon { float: left; margin: 0.188em 0 0 0.138em; }
.slicknav_menu .slicknav_no-text { margin: 0 }
.slicknav_menu .slicknav_icon-bar { display: block; width: 1.125em; height: 0.125em; -webkit-border-radius: 1px; -moz-border-radius: 1px; border-radius: 1px; -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar { margin-top: 0.188em }
.slicknav_nav { clear: both }
.slicknav_nav ul,
.slicknav_nav li { display: block }
.slicknav_nav .slicknav_arrow { font-size: 0.8em; margin: 0 0 0 0.4em; }
.slicknav_nav .slicknav_item { cursor: pointer; }
.slicknav_nav .slicknav_row { display: block; }
.slicknav_nav a { display: block }
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a { display: inline }
.slicknav_menu:before,
.slicknav_menu:after { content: " "; display: table; }
.slicknav_menu:after { clear: both }
/* IE6/7 support */
.slicknav_menu { *zoom: 1 }

/* 
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
    font-size:16px;
}
/* Button */
.slicknav_btn {
    margin: 5px 5px 6px;
    text-decoration:none;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;  
    background-color: #222222;
}
/* Button Text */
.slicknav_menu  .slicknav_menutxt {
    color: #FFF;
    font-weight: bold;
    text-shadow: 0 1px 3px #000;
}
.slicknav_menu .slicknav_menutxt {
    display: none;
}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
  background-color: #f5f5f5;
}
.slicknav_menu {
    background:#4c4c4c;
    padding:5px;
    -webkit-box-shadow: inset 0px -6px 19px 0px rgba(0, 0, 0, 0.25);
-moz-box-shadow:    inset 0px -6px 19px 0px rgba(0, 0, 0, 0.25);
box-shadow:         inset 0px -6px 19px 0px rgba(0, 0, 0, 0.25);
}
.slicknav_nav {
    color:#fff;
    margin:0;
    padding:0;
    font-size:0.875em;
}
.slicknav_nav, .slicknav_nav ul {
    list-style: none;
    overflow:hidden;
}
.slicknav_nav ul {
    padding:0;
    margin:0 0 0 20px;
}
.slicknav_nav .slicknav_row {
    padding:5px 10px;
    margin:2px 5px;
}
.slicknav_nav a{
    padding:5px 10px;
    margin:2px 5px;
    text-decoration:none;
    color:#fff;
}
.slicknav_nav .slicknav_item a,
.slicknav_nav .slicknav_parent-link a {
    padding:0;
    margin:0;
}
.slicknav_nav .slicknav_row:hover {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    background:#ccc;
    color:#fff;
}
.slicknav_nav a:hover{
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    
    color:#222;
}
.slicknav_nav .slicknav_txtnode {
     margin-left:15px;   
}
.slicknav_menu{
    display:none;
}
@media(max-width:1024px){
    body{
        
    }
    #nav{
        display:none;
    }
    .slicknav_menu{
        display:block;
/*        position: fixed;
top: 0px;
left: 0px;
width: 100%;
z-index: 20000;*/
    }
    .menu-image{
        display:none;
    }
    .slicknav_menu .level-top span{
      font-weight:bold;
      
    }
    .mega-menu{
        display:none;
    }
    .attr-list .mega-menu-entry{
        margin-left: 20px;
    }
    .attr-list .attr-title{
        margin-bottom: 10px;
        font-size: 16px;
    }
    .attributes-list-wrapper .attr-list{
        margin-bottom:20px;
        margin-bottom: 20px;
border-bottom: 1px solid rgba(236, 236, 236, 0.14);
-webkit-box-shadow: 0px 1px 0px 0px rgba(181, 181, 181, 0.42);
-moz-box-shadow: 0px 1px 0px 0px rgba(181, 181, 181, 0.42);
box-shadow: 0px 1px 0px 0px rgba(181, 181, 181, 0.42);
    }
}
.slicknav_nav li .level-top{
    background-image: url(../images/plus.png);
    background-position:top right;
    background-repeat: no-repeat;
    background-size: 8px;
}
.slicknav_nav li .level-top.open{
    background-image: url(../images/manus.png);
}
.slicknav_nav li.level-top{
    padding-right:3px;
}

